.containerImgContact{
    width: 100%;
}

.imgContact{
    width: 100%;
}

.containerFormUs{
    display: flex;
    width: 100%;
}

.footerContactUs{
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 100%;
    padding: 5%;
    background-image: url("../images/fondo_azul_lateral.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.itemFooter{
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
    margin-bottom: 5%;
    width: 100%;
    text-align: center;
    color: white;
}

.footerContainer{
    display: flex;
    flex-direction: column;
}

.containerForm{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    padding: 60px;
    background-image: url("../images/FONDO_VERDE.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.titleContactUs{
    text-align: center;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 5rem;
}

form{
    width: 90%;
    height: 100%;
    text-align: center;
}

input::placeholder {
    font-size: 2rem;
    color: gray;
}

textarea::placeholder{
    font-size: 2rem;
    color:gray;
}

.itemForm{
    width: 100%;
    height: 15%;
    margin-bottom: 20px;
    padding: 25px;
}

.itemFooter p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 3rem;
}

.itemFooter .mailFooter{
    font-weight: 500;
}

.imgMail{
    margin-right: 10px;
}

.imgPhone{
    margin-right: 10px;
}

.itemFooter .phoneFooter{
    font-weight: 500;
}

.iconsNetwork{
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
}

.iconsNetwork img{
    width: 80%;
}

.iconsNetwork img:hover{
    opacity:0.8;
    transform:scale(1.1);
}

.itemAreaForm{
    height: 40%;
}

@media only screen and (max-width:1030px){
    .titleContactUs{
        font-size: 3rem;
    }
    .itemFooter p{
        font-size: 2rem;
    }
}

@media only screen and (max-width:850px){
    .containerFormUs{
        flex-direction: column;
        justify-content: center;
    }
    .footerContactUs{
        width: 100%;
        gap: 20px;
    }
    .containerForm{
        width: 100%;
    }
    .logoMapro{
        width: 50%;
    }
    .titleContactUs{
        font-size: 4rem;
    }
    .itemForm{
        height: 10px;
    }
    .itemAreaForm{
        height: 150px;
    }
    .itemFooter{
        margin-bottom: 10%;
        gap: 20px;
    }
    .itemFooter p{
        font-size: 1.5rem;
    }
}

@media only screen and (max-width:769px){
    .titleContactUs{
        font-size: 3rem;
    }
    input::placeholder {
        font-size:1.5rem;
        color: gray;
    }
    textarea::placeholder{
        font-size:1.5rem;
        color:gray;
    }
}